Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:26:36 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Bobbing Football                    Hello           11:06 PM, 15th Feb                   Bot                   أهلا مرة أخرى!           11:06 PM, 15th Feb                     Bobbing Football                    Is there anyone to help?           11:07 PM, 15th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:16 PM, 15th Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:19 PM, 15th Feb                     Bobbing Football                    Yes we are           11:21 PM, 15th Feb                     Bobbing Football                    You didn’t respond so thought no one is there           11:22 PM, 15th Feb                     Bobbing Football                    anyway am sending you order number           11:22 PM, 15th Feb                     Bobbing Football                             11:22 PM, 15th Feb                     Bobbing Football                    I was told that I received an email in my registered email!! Unfortunately my email ID is no longer valid and I can’t log in there           11:23 PM, 15th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:30 PM, 15th Feb                     Bobbing Football                    Sure           11:30 PM, 15th Feb                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (+971554033177) and delivered the order on (31/1/2021).           11:35 PM, 15th Feb                   Hamza                   Is there anything else I can help you?            11:36 PM, 15th Feb                     Bobbing Football                    I want to return the eligo item           11:36 PM, 15th Feb                     Bobbing Football                    i received only the shirt without short           11:36 PM, 15th Feb                     Bobbing Football                    Incomplete item was sent to me           11:36 PM, 15th Feb                     Bobbing Football                    I requested to return item but not one came to collect it !           11:37 PM, 15th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:42 PM, 15th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:42 PM, 15th Feb                     Bobbing Football                    But my registered email ID is no any more same           11:43 PM, 15th Feb                     Bobbing Football                    if you want to contact me plz contact me on: [email-masked]           11:43 PM, 15th Feb                   Hamza                   Could you please share your email address so that I update it           11:43 PM, 15th Feb                     Bobbing Football                    [email-masked]           11:44 PM, 15th Feb                   Hamza                   Thank you for providing us with your email           11:44 PM, 15th Feb                     Bobbing Football                    this is my email           11:44 PM, 15th Feb                     Bobbing Football                    thank you for your help           11:44 PM, 15th Feb                   Hamza                   You will be contacted as soon as possible           11:44 PM, 15th Feb                   Hamza                   Is there anything else I can help you?            11:44 PM, 15th Feb                     Bobbing Football                    ok thank u           11:44 PM, 15th Feb                     Bobbing Football                    that’s all thanks           11:44 PM, 15th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107327